Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456126 - device-mapper-multipath missing default configurations for RDAC devices.
Summary: device-mapper-multipath missing default configurations for RDAC devices.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Ben Marzinski
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 16:48 UTC by Ben Marzinski
Modified: 2018-10-20 02:45 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-20 22:09:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0232 normal SHIPPED_LIVE device-mapper-multipath bug-fix and enhancement update 2009-01-20 16:06:34 UTC

Description Ben Marzinski 2008-07-21 16:48:51 UTC
Description of problem:
The device-mapper-multipath package has kernel and userspace rdac support, but
it doesn't have default configurations for multiple devices that use it.

Version-Release number of selected component (if applicable):
device-mapper-multipath-0.4.7-17.el5

Comment 2 RHEL Product and Program Management 2008-07-24 10:40:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Ben Marzinski 2008-09-03 20:34:34 UTC
Configs pulled from upstream.

Comment 6 errata-xmlrpc 2009-01-20 22:09:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0232.html


Note You need to log in before you can comment on or make changes to this bug.